<?php
error_reporting(E_ALL);
ini_set('display_errors', '1'); 
include("../../packages/require.php");
$messageContact = "Test Message";
$subjectContact = "Subject Test";
//$emails = "riandyfebrianto@gmail.com";

require_once($global['root-model']."Crud.php");
$obj_crud = new Crud();

require_once($global['root-model']."Mail.php");
$obj_mail = new Mail();

require_once($global['root-model']."Admin.php");
$obj_admin = new Admin();

$logo_test = "http://www.tnpgroup.co/wp-content/themes/TNP_Group_Theme/tnp_group_img/xtnp_group_logo.png.pagespeed.ic.j3cvUVZRbx.png";

//$body_message = $obj_mail->create_user($logo_test,'Riandy',$global['absolute-url']);

//$subjectContact = "tester";

$data_admins = $obj_admin->get_list_email_v2($obj_crud, 'mail_new_shipment');
if(is_array($data_admins)){
	$emails = explode(",", $data_admins[0]['emails']);
	echo $emails;
	var_dump($emails);
}

//$sent_customer = smtp_mail($emails, $smtp['url'], $smtp['from'], $smtp['password'], $smtp['from_name'], $subjectContact, $body_message, $smtp['reply-cs']);
?>